/* General Blueprint Style */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
@font-face {
	font-family: 'fontawesome';
	src:url('fonts/fontawesome.eot');
	src:url('fonts/fontawesome.eot?#iefix') format('embedded-opentype'),
url('fonts/fontawesome.svg#fontawesome') format('svg'),
url('fonts/fontawesome.woff') format('woff'),
url('fonts/fontawesome.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 100%; padding: 0; margin: 0;}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

body {
  background-image: url("../interface/fd_tools.jpg");
  color: #47A3DA;
  font-family: 'Lato',Calibri,Arial,sans-serif;
  background-attachment: fixed;
}
a {color: #f0f0f0;text-decoration: none;}
a:hover {color: #000;}
.main {
	width: 95%;
	max-width: 69em;
	margin: 0 auto;
	padding: 0 1.875em 3.125em;
}
/* Header Style */
.dcmfx-top {
  animation: 1.5s ease-in-out 0s normal none 1 running slideOut;
  background: none repeat scroll 0 0 #cddff7;
  box-shadow: 1px 0 3px rgba(0, 0, 0, 0.6);
  font-family: "Arial Narrow",Arial,sans-serif;
  font-size: 0.68em;
  height: 23px;
  line-height: 2.2;
  position: fixed;
  text-transform: uppercase;
  top: 0;
  width: 100%;
  z-index: 99999999;
}
@-webkit-keyframes slideOut{0%{top:-30px; opacity: 0;}	100%{top:0px; opacity: 1;}}
@-moz-keyframes slideOut{0%{top:-30px; opacity: 0;}	100%{top:0px; opacity: 1;}}
@-o-keyframes slideOut{0%{top:-30px; opacity: 0;}	100%{top:0px; opacity: 1;}}
@-ms-keyframes slideOut{0%{top:-30px; opacity: 0;}	100%{top:0px; opacity: 1;}}
@keyframes slideOut{0%{top:-30px; opacity: 0;}	100%{top:0px; opacity: 1;}}
.dcmfx-top a {
	padding: 0 1em;
	letter-spacing: 0.1em;
	color: #333;
	display: inline-block;
}
.dcmfx-top a:hover {color: #990033;}
.dcmfx-top span.right {float: right;}
.dcmfx-top span.right a {float: left;display: block;}

.cbp_tmtimeline {
	margin: 50px 0 0 0;
	padding: 0;
	list-style: none;
	position: relative;
} 
.cbp_tmtimeline > li {position: relative;}

.container > iframe {/* el widget de Apple*/
  border-radius: 10px;
  box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.5);
  float: left;
  margin-left: 13px;
  position: fixed;
  width: 170px !important;
  z-index: 2;
}

/* The line */
.cbp_tmtimeline:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	width: 10px;
	background: #afdcf8;
	left: 20%;
	margin-left: -10px;
	box-shadow: 4px 0 5px rgba(0, 0, 0, 0.3);
}

/* The date/time */
.cbp_tmtimeline > li .cbp_tmtime {
	display: block;
	width: 25%;
	padding-right: 100px;
	position: absolute;
	margin-top:7px;
}
.cbp_tmtimeline > li .cbp_tmtime span {display: block;text-align: right;}
.cbp_tmtimeline > li .cbp_tmtime span:first-child {font-size: 0.9em;color: #990033;}
.cbp_tmtimeline > li .cbp_tmtime span:last-child {color: #3594cb;}
.cbp_tmtimeline > li:nth-child(odd) .cbp_tmtime span:last-child {color: #6cbfee;}

/* Right content */
.cbp_tmtimeline > li .cbp_tmlabel {
	margin: 0 0 15px 25%;
	background: #3594cb;
	color: #fff;
	padding: 2em;
	font-size: 1.2em;
	font-weight: 300;
	line-height: 1.4;
	position: relative;
	border-radius: 5px;
	box-shadow: 4px 0 5px rgba(0, 0, 0, 0.3);
}
.cbp_tmlabel img {
  float: left;
  margin-right: 10px;
  margin-top: 7px;
  max-width: 100%;
}
.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel {background: rgba(0, 120, 190, 0.6);}
.cbp_tmtimeline > li .cbp_tmlabel h2 { 
	margin-top: 0px;
	padding: 0 0 10px 0;
	border-bottom: 1px solid rgba(255,255,255,0.4);
}

/* The triangle */
.cbp_tmtimeline > li .cbp_tmlabel:after {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-right-color: #3594cb;
	border-width: 10px;
	top: 10px;
}
.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel:after {border-right-color: #6cbfee;}

/* The icons*/
.cbp_tmtimeline > li .cbp_tmicon {	-webkit-font-smoothing: antialiased;
  height: 50px;  width: 50px;
  left: 20%;
  margin: 0 0 0 -16px;
  position: absolute;
  top: 0;
transform: rotate(-5deg);
-ms-transform:rotate(-5deg); /* IE 9 */
-webkit-transform:rotate(-5deg); /* Safari and Chrome */
}
.cbp_tmicon-faceasit {
  background: url("../faceasit_logoname.png") no-repeat scroll 0 0 transparent;
  height: 100px !important;
  margin: -20px 0 0 -63px !important;
  width: 100px !important;
  z-index: 11111111;
transform: none!important;
-ms-transform:none!important; /* IE 9 */
-webkit-transform:none!important; /* Safari and Chrome */
}
.cbp_tmicon-mfx {background: url("../interface/flag50-mfx.png") no-repeat scroll 0 0 transparent;}
.cbp_tmicon-fr {background: url("../interface/flag50-fr.png") no-repeat scroll 0 0 transparent;}
.cbp_tmicon-en {background: url("../interface/flag50-gb.png") no-repeat scroll 0 0 transparent;}
.cbp_tmicon-de {background: url("../interface/flag50-de.png") no-repeat scroll 0 0 transparent;}
.cbp_tmicon-es {background: url("../interface/flag50-es.png") no-repeat scroll 0 0 transparent;}
.cbp_tmicon-pt {background: url("../interface/flag50-pt.png") no-repeat scroll 0 0 transparent;}
.cbp_tmicon-it {background: url("../interface/flag50-it.png") no-repeat scroll 0 0 transparent;}


.embed-container {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 440px;
    overflow: hidden;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	padding:20px;
}

@media screen and (max-width: 65.375em) {
.cbp_tmtimeline > li .cbp_tmtime span:last-child {font-size: 1.5em;}
}

@media screen and (max-width: 47.2em) {/*iPhone*/
.main {padding: 5px;width: 100%;}
.cbp_tmlabel img {margin-right: 5px;margin-top: 8px;max-width: 90%;}
.cbp_tmtimeline:before {display: none;}
.cbp_tmtimeline > li .cbp_tmtime {
		width: 100%;
		position: relative;
		padding: 0 0 20px 0;
	}
.cbp_tmtimeline > li .cbp_tmtime span {
  display: inline-block;
  font-size: 1em !important;
  text-align: left;
}
.cbp_tmtimeline > li .cbp_tmlabel {
		margin: 0 0 30px 0;
		padding: 1em;
		font-weight: 400;
		font-size: 95%;
	}
.cbp_tmtimeline > li .cbp_tmlabel:after {
		right: auto;
		left: 20px;
		border-right-color: transparent;
		border-bottom-color: #3594cb;
		top: -20px;
	}
.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel:after {
		border-right-color: transparent;
		border-bottom-color: #6cbfee;
	}
.cbp_tmtimeline > li .cbp_tmicon {
		position: relative;
		float: right;
		left: auto;
		margin: -55px 5px 0 0px;
transform: none;
-ms-transform:none; /* IE 9 */
-webkit-transform:none; /* Safari and Chrome */
}	
}
.apple-ibooks {top: 390px;}
.app-widget {
	text-align: center;
	background-color: #fbfbfb;
	padding: 20px;
	border-top: 1px solid #b6b6b6;
}